/* Fonts */
* {
  font-family: Droids Sans, Arial, sans-serif;
  scroll-behavior: smooth;
}

/* Nav Bar */
.navbar-fixed {
  position: fixed;
  top: 0;
  width: 100%;
}

.scroll {
  background-color: #7fb3d5;
}
.navbar {
  padding: 17px 150px;
}
.navbar-logo {
  float: left;
}

.navbar-ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.navbar-ul li {
  float: right;
}

.navbar-li a {
  display: block;
  color: #414042;
  text-align: center;
  padding: 15px 16px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

.navbar-li a:hover {
  color: #0e76bc;
}

.custom-shadow {
  -webkit-box-shadow: 0px 6px 0px -4px rgba(65, 64, 66, 0.51);
  -moz-box-shadow: 0px 6px 0px -4px rgba(65, 64, 66, 0.51);
  box-shadow: 0px 6px 0px -4px rgba(65, 64, 66, 0.51);
}

/* Header */

.header {
  height: 600px;
  margin-top: 150px;
  background-size: 100%;
  background-color: #ffffff;
  background-image: url('../assets/background.png');
  object-fit: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}

.header-campaign {
  width: 435px;
  font-weight: bold;
  color: #414042;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
}
.header-description {
  color: #414042;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0;
}

.header-registration-fee {
  font-size: 15px;
  font-weight: bold;
  color: #414042;
  font-weight: bold;
  text-align: center;
  margin-top: 0;
}

.header-image-wrapper {
  width: 435px;
  margin: 0 auto;
}

.header-button-wrapper {
  width: 160px;
  margin: 0 auto;
  margin-top: 35px;
}

.header-button {
  width: 160px;
  height: 35px;
  background-color: white;
  color: #0e76bc;
  font-weight: bold;
  border: 2px solid #39b54a;
}

.header-button:hover {
  background-color: #39b54a;
  border: 2px solid #39b54a;
  color: #ffffff;
  cursor: pointer;
}

/* Section */

.section {
  height: 755px;
  padding-top: 190px;
  background-color: #0068ac;
}

.section-header {
  color: #ffffff;
  font-size: 30px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
}

.section-header-intructions {
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  width: 590px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.section-header-divider {
  margin: 0 auto;
  width: 23px;
  margin-bottom: 10px;
}

::placeholder {
  color: #0068ac;
  font-weight: bold;
  font-size: 14px;
}

select {
  color: #0068ac;
  font-weight: bold;
  font-size: 14px;
  padding: 10px;
  background-image: url('../assets/dropdown.png');
  background-repeat: no-repeat;
  background-position: right;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

input {
  color: #0068ac;
  font-weight: bold;
  padding: 10px;
  font-size: 14px;
}

.full-width {
  width: 626px;
}

.full-width2 {
  width: 651px;
}

.form-container {
  width: 650px;
  margin: 0 auto;
}

.form-first-row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.form-2-column {
  width: 298px;
}

.form-second-row {
  margin-bottom: 15px;
}

.form-third-row {
  margin-bottom: 15px;
}

.form-fourth-row {
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.form-fifth-row {
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.form-2-column2 {
  width: 322px;
}

.form-add-more {
  font-size: 14px;
  color: #ffffff;
}

.form-checkbox-label {
  font-size: 11px;
  color: #ffffff;
  text-decoration: underline;
  cursor: pointer;
}

.submit-button {
  background-color: #4caf50; /* Green */
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
}

.add-more {
  width: 25px;
  height: 25px;
  background-color: #0d75bb;
  padding: 10px;
  margin-right: 10px;
  cursor: pointer;
}

.add-more-container {
  display: flex;
  justify-content: start;
}

.form-sixth-row {
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.form-checkbox-wrapper {
  padding-top: 6px;
  position: relative;
}

.checkbox {
  position: relative;
  top: 9%;
  cursor: pointer;
}

.submit-button-wrapper {
  width: 650px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
}

.error-message-wrapper {
  margin-bottom: 20px;
}
.error-message {
  color: #ffffff;
  background-color: red;
  width: 300px;
  font-size: 15px;
  margin: 0 auto;

  list-style-type: none;
}

/* Results Page */

.results-page-container {
  padding: 0px 150px;
}

.table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.td,
.th {
  text-align: left;
  padding: 8px;
}

.greetings-wrapper {
  padding: 10px 0px;
}

.greetings-font {
  color: #414042;
  font-weight: bold;
}

.name-date {
  display: flex;
  justify-content: space-between;
}

.table-fonts {
  color: #414042;
}

.back-button {
  background-color: #4caf50; /* Green */
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
}

.back-button-wrapper {
  width: 96px;
  margin: 50px auto;
}
